import SR6BaseItemData from '../base-item-data.mjs';

export default class SR6FocusItemData extends SR6BaseItemData {
    static defineSchema() {
        const fields = foundry.data.fields;
        return {
            ...super.defineSchema(),
            rating: new fields.NumberField({ initial: 1 })
        };
    }
}
